@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
    -webkit-font-smoothing: antialiased;
    height: 100%;

}

body {
    font-size: 1em;
    line-height: 1.4;
    background: url(../img/back.jpg) center top no-repeat;
    font-family: 'Shadows Into Light Two', cursive;
    font-weight: bold;
    color: #42210b;
    height: 100%;
}

#back {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: -2000;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
h1{
	color: #339900;
}
h2{
	font-size: 16px;
	color: #339900;
}
h3{
	font-size: 26px;
	color: #339900;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

header{
	width: 900px;
	height: 150px;
	margin: 0 auto;
}
#head_logo{
	width: 200px;
	float: left;
	height: 105px;
}
#head_title{
	width: 700px;
	float: left;
	height: 105px;
	background: url(../img/title_header.png) no-repeat;
}
#logo_mapa{
	display: none;
	position: absolute;
	z-index: 1000;
	margin: -94px 0 0 100px;
	
}
@-moz-document url-prefix()
{
  #menu { margin-top: -11px;}
}
/* Navegacion */
#menu{
padding: 0 12px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
nav {
	position: relative;
	z-index: 1000;
	margin: -25px 0 0 207px;
	display: block;
}
nav ul ul {
	display: none;
}

nav ul li:hover > ul {
	display: block;
}


nav ul {
	background: #339900; 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #2c7219;
			background: linear-gradient(top, #339900 0%, #2c7219 40%);
			background: -moz-linear-gradient(top, #339900 0%, #2c7219 40%);
			background: -webkit-linear-gradient(top, #339900 0%,#2c7219 40%);
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 15px 28px;
			color: white; text-decoration: none;
		}
			
		
	nav ul ul {
		background: #754c24;
		border-radius: 0px; 
		padding: 0;
		position: absolute; 
		top: 100%;
		margin: 0;
	}
		nav ul ul li {
			float: none; 

		}
			nav ul ul li a {
				padding: 10px 20px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #e7cd0b;
					color: #754c24;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}/* Fin Navegacion */
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#wrap{
	width: 900px;
	height: 100%;
	margin: 0 auto;

}
#sidebar_left{
	width: 260px;
	height: 500px;
	float: left;
	position: absolute;
}
.sticky-wrapper{
	float: left;
}
#sidebar_right{
	margin-left: 260px;
	width: 640px;
	float: left;
}
#slide{
	margin: 40px 0 0 0;	
}
#text_home{
	width: 380px;
	padding: 10px;
	float: left;
}
#sidebar_home{
	width: 220px;
	padding: 10px;
	float: left;
	text-align: center;
}
#text_sections{
	width: 620px;
	padding: 10px;
	float: left;

}

.unete_forma{
	margin: 10px;
	width: 289px;
	height: 300px;
	float: left;
	background: #cfcfcf;
	text-align: center;
}

.donacion{
	margin: 10px;
	width: 165px;
	height: 270px;
	float: left;
	background: #cfcfcf;
	text-align: center;
	padding: 20px 10px;
}

.thumb{
	width: 100px;
	height: 100px;
	margin: 10px;
	background: aqua;
	float: left;
}
/*FORMA*/

#forma{
	width: 600px;
	margin-top: 50px;
	float: left;
}
#contact_img{
	float: left;
	margin:30px 0;
}
#forma label {
	display:block;
	width:200px;
	float: left;
	font-size:18px;
	text-align: right;
	margin-right: 10px;
}
.textbox, textarea {
	border-color: #999999;
	border-width: 1px;
	border-style: solid;
	background-color: #e6e6e6;
	color:#FFF;
	width:350px;
	color:#000;
	font-size:12px;
	-moz-border-radius: 5px;
    border-radius: 5px;
}
.textbox {
	height: 20px;
	width: 350px;
}

.button {
	margin: 8px 0 0 490px;
	color:#fff;
	border:none;
	width: 76px;
	height: 22px;
	background: url(../img/enviar.jpg);
	cursor: pointer;
}
#notification_error {
	margin: -10px 0 30px 210px;
	text-align:left;
	padding: 5px;
	color:#FFF;
	background-color:#be2c24;
	-moz-border-radius: 5px;
    border-radius: 5px;
	font-size: 14px;
	width: 300px;
}
#notification_ok {
	margin: 20px 0 20px 50px;
	font-weight: 700;
	font-size: 60px;
	color: #464547;
	letter-spacing: -2px;
	margin-bottom: 10px;
	margin-top:10px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}